body {
	background-image: url("images/pozadi.gif");
	background-color: #FFFFFF;
	margin: 0px;
                   padding: 0px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                  text-align: center;
}

body.uvod {
	background-image: url("images/blank.gif");
	background-color: #EFEFEF;
	margin: 0px;
                padding-top: 20px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                font-size: 80%;
                color: #000000;
                text-align: center;
}

body.tisk {
	background-image: url("images/blank.gif");
	background-color: #FFFFFF;
	margin: 0px;
                padding: 20px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                font-size: 80%;
                color: #000000;
                text-align: left;
}

body.admin {
	background-image: url("images/blank.gif");
	background-color: #FFFFFF;
	margin: 0px;
                padding: 20px;
                padding-top: 10px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                font-size: 80%;
                color: #000000;
                text-align: left;
}

A {
	color: #1E538F;
}

A:hover {
	color: #000000;
}

A.uvod-kontakt-odkaz {
	color: #1E538F;
}

A.uvod-kontakt-odkaz:hover {
	color: #000000;
}

A.odkaz-modry {
	color: #4F7496;
}

A.odkaz-modry:hover {
	color: #07244A;
}

form {margin-top: 0px; margin-bottom: 0px;}

.pismo {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
               font-size: 80%;
               color: #323232;
}

.pismo2 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
               font-size: 70%;
               color: #323232;
}

.pismo2-bile {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
               font-size: 70%;
               color: #FFFFFF;
}

.pismo-bile {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
               font-size: 80%;
               color: #FFFFFF;
}











/* HORNI LISTA - logo, adresa, menu, hlavni fotografie */

#horni-lista {
	width: 982px;
	height: 144px;
	background-image: url("images/hl_pozadi.gif");
	background-color: #FFFFFF;
                   margin: 0px auto;
	padding: 0px;
}

#hl-logo {
	width: 982px;
	height: 113px;
}

#hl-logo-vlevo {
                   float: left;
	width: 344px;
	height: 113px;
	background-image: url("images/hl_logo_chirastar.gif");
                   background-repeat: no-repeat;
                   padding: 0px;
                   margin: 0px;
}

#hl-logo-vpravo {
                   float: left;
	width: 637px;
	height: 113px;
                   padding: 0px;
                   margin: 0px;
                   text-align: right;
}

#hl-logo-vpravo-obsah {
                   float: right;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #393A3A;
                   padding: 0px;
                   padding-right: 20px;
                   padding-top: 10px;
                   margin: 0px;
}

#hl-logo-vpravo-vyhl {
	width: 289px;
	height: 39px;
	background-image: url("images/hl_logo_vpravo_vyhl.jpg");
                   background-repeat: no-repeat;
                   padding: 0px;
                   margin: 0px;
                   margin-top: 10px;
}

#hl-logo-vpravo-vyhl-text {
	font-family: Arial, Helvetica, sans-serif;
                   font-size: 13px;
                   color: #4D4D4D;
                   font-weight: bold;
                   padding: 0px;
                   margin: 0px;
                   padding-left: 10px;
}

#hl-logo-vpravo-vyhl-input {
                   font-size: 11px;
                   border: 1px solid #666666;
                   width: 150px;
}

#hl-logo-vpravo-vyhl-input-en {
                   font-size: 11px;
                   border: 1px solid #666666;
                   width: 185px;
}

#hl-logo-vpravo-vyhl-input-ru {
                   font-size: 11px;
                   border: 1px solid #666666;
                   width: 190px;
}

#hl-logo-vpravo-vyhl-submit {
                   padding-right: 10px;
}

#hl-menu {
	width: 982px;
	height: 31px;
	background-image: url('images/hl_menu_pozadi.jpg');
                   background-repeat: no-repeat;
	background-color: #235B8D;
                   padding: 0px;
                   margin: 0px;
}

ul#hl-menu-obsah  {
	list-style-type: none;
	margin: 0px;
                   padding: 0px;
                   padding-left: 30px;
}

ul#hl-menu-obsah li {
	list-style-type: none;
	float: left;
                   border-left: 5px;
                   padding: 0px;
                   margin: 0px;
                   border-right: 1px solid #CBCBCB;
}

ul#hl-menu-obsah li a{
                   display: block;
                   padding-top: 6px;
                   padding-bottom: 7px;
                   padding-left: 17px;
                   padding-right: 17px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 13px;
                   color: #FFFFFF;
                   text-align: center;
                   font-weight: bold;
                   text-decoration: none;
                   white-space: nowrap; 
}

ul#hl-menu-obsah li.posledni {
                   border-right: 0px;
}

ul#hl-menu-obsah li a:hover{
                   color: #000000;
}













/* HORNI LISTA - rolovaci menu */

#menu {
	width: 982px;
	height: 31px;
	background-image: url('images/hl_menu_pozadi.jpg');
                   background-repeat: no-repeat;
	background-color: #235B8D;
}

#menu ul {
                   margin: 0px;
                   padding: 0px;
}

#menu li {
	list-style-type: none;
                position: relative;
	float: left;
	margin: 0px;
}

#menu ul li.main {position: relative; border-left: 1px solid #CBCBCB;}


#menu .cat {
                 white-space: nowrap; 
                   padding-top: 6px;
                   padding-bottom: 7px;
                   padding-left: 17px;
                   padding-right: 17px;
}

#menu .cat-prvni {
                 white-space: nowrap; 
                   padding-top: 6px;
                   padding-bottom: 7px;
                   padding-left: 17px;
                   padding-right: 17px;
                   margin-left: 30px;
}

A.cat-odkaz {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 13px;
                   color: #FFFFFF;
                   font-weight: bold;
                 text-decoration: none;
}

A.cat-odkaz:hover {
                 color: #000000;
                 text-decoration: none;
}

ul.sub2 {
                     width: 200px;
                     position: absolute;
                     z-index: 10;
                     visibility:hidden;
                     text-align: left;
}

#menu ul.sub2 li {
                   display: block;
                   width: 100%;
                   margin: 0px;
                   padding: 0px;
}

#menu ul.sub2 li a {
                   display: block;
                   width: 100%;
                   border-left: 1px solid #d1d1d1;
                   border-right: 1px solid #d1d1d1;
                   border-top: 1px solid #d1d1d1;
                   background-color: #eaeaea;
                   margin: 0px;
                   padding: 5px;
                   text-decoration: none;
                   font-family: Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #000000;
}

#menu ul.sub2 li a:hover {
                   background-color: #848484;
                   color: #FFFFFF;
}

#menu ul li > ul.sub2 {
                   position: absolute; z-index:10; visibility: hidden;
}

#menu ul li.main:hover ul.sub2 {
                  visibility: visible;
}

li {behavior: url(hover.htc);}
ul.sub2{position: absolute; z-index:10; visibility: hidden; } li.mainHover ul.sub2{visibility: visible;}
















/* SPODNI LISTA - boxy vlevo a vpravo, hlavni text, paticka */

#spodni-lista {
	width: 982px;
                   margin: 0px auto;
	padding: 0px;
	background-image: url("images/sl_pozadi.jpg");
                   background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#spodni-lista-uvod {
	width: 982px;
                   margin: 0px auto;
	padding: 0px;
	background-image: url("images/sl_pozadi.jpg");
                   background-repeat: no-repeat;
	background-color: #FFFFFF;
                   padding-top: 17px;
}

#spodni-lista-vlevo {
	width: 180px;
                   padding-top: 17px;
                   padding-bottom: 20px;
}

A.menu-vlevo-odkaz {
              display: block;
              width: 180px;
              text-align: left;
              padding-top: 4px;
              padding-bottom: 4px;
              padding-left: 15px;
              padding-right: 15px;
              background-color: #848484;
              font-family: Trebuchet MS, Arial;
              font-size: 11px;
              color: #FFFFFF;
              font-weight: bold;
              text-decoration: none;
}

A.menu-vlevo-odkaz:hover {background-color: #000000;
                    color: #FFFFFF}

.menu-vlevo-odkaz-stin {
                   display: block;
                   width: 180px;
                   margin-bottom: 2px;
}

.menu-vlevo-odkaz-text {
                   padding-left: 15px;
                   padding-right: 15px;
}

#box-kontakt-nadpis {
              width: 180px;
              background-color: #848484;
              padding: 0px;
              font-family: Trebuchet MS, Arial;
              font-size: 11px;
              color: #FFFFFF;
              font-weight: bold;  
              border-bottom: 1px solid #FFFFFF;
}

#box-kontakt-nadpis-obsah {
              padding-left: 20px;
              padding-right: 20px;
              padding-top: 4px;
              padding-bottom: 4px;
}

#box-kontakt-text {
              width: 180px;
              background-image: url("images/box_kontakt_pozadi.jpg");
              background-color: #EBEDED;
              background-repeat: no-repeat;
              padding: 0px;
              font-family: Trebuchet MS, Arial;
              font-size: 11px;
              color: #000000;
}

#box-kontakt-text-obsah {
              padding: 15px;
              padding-left: 20px;
}

#box-kontakt2-text-obsah {
              padding: 15px;
              padding-right: 10px;
}

#spodni-lista-vpravo {
                   text-align: left;
	width: 752px;
	background-image: url("images/sl_pozadi.jpg");
                   background-repeat: no-repeat;
	background-color: #FFFFFF;
                   padding-left: 30px;
                   padding-right: 0px;
                   padding-top: 0px;
                   padding-bottom: 20px;
                   margin: 0px;
                  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 80%;
                   color: #323232;
                   text-align: justify;
}

#sl-paticka {
	width: 942px;
	height: 90px;
	background-image: url("images/sl_paticka_pozadi.jpg");
	background-color: #FFFFFF;
}

#sl-paticka-vlevo {
                   float: left;
	background-image: url("images/sl_paticka_logo.gif");
              background-repeat: no-repeat;
	width: 600px;
	height: 90px;
                   padding: 0px;
                   margin: 0px;
}

#sl-paticka-vlevo-obsah {
	font-family: Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #666565;
                   margin: 0px;
                   padding-left: 165px;
                   padding-top: 30px;
}

#sl-paticka-vpravo {
                   float: left;
	width: 342px;
	height: 90px;
                   padding: 0px;
                   margin: 0px;
                 text-align: right;
}

#sl-paticka-vpravo-obsah {
	font-family: Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #666565;
                   margin: 0px;
                   padding-right: 20px;
                   padding-top: 30px;
}

















/* SPODNI LISTA - uvodni stranka motiv, spodni boxy */

#sl-uvod-motiv {
                   text-align: left;
	width: 736px;
	height: 229px;
                   padding: 0px;
                   margin: 0px;
}

#sl-uvod-motiv-obsah {
                   padding: 0px;
                   padding-right: 16px;
}

#sl-uvod-motiv-text {
	background-image: url("images/sl_uvod_motiv_text_pozadi.jpg");
                   background-repeat: no-repeat;
	background-color: #BEBEBE;
	width: 206px;
	height: 229px;
                  padding: 0px;
                  margin: 0px;
                   margin-top: 17px;
}

#sl-uvod-motiv-text-obsah {
                  padding: 16px;
                  margin: 0px;
               	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                  font-size: 11px;
                  color: #323232;
}

#sl-uvod-motiv-text-odstavec {
                  padding-top: 10px;
                  padding-bottom: 10px;
                  margin: 0px;
}

#sl-uvod-motiv-auto {
	background-image: url("images/sl_uvod_motiv_auto.jpg");
                   background-repeat: no-repeat;
	width: 942px;
	height: 55px;
                  padding: 0px;
                  margin: 0px;
}

.sl-uvod-dole {
	width: 229px;
	height: 225px;
                   padding: 0px; 
                   margin: 0px;
                   background-repeat: no-repeat;
}

.sl-uvod-dole-pozadi {
	width: 229px;
	height: 265px;
	background-image: url("images/sl_uvod_dole_pozadi.gif");
                   background-repeat: no-repeat;
	background-color: #F1F1F1;
}

.sl-uvod-dole-obsah {
                   padding-top: 30px; 
                   padding-left: 0px;
                   padding-right: 0px;
                   padding-bottom: 10px;
                   margin: 0px;
                   text-align: center;
}

.sl-uvod-dole-text {
                   padding-left: 20px;
                   padding-right: 20px;
                   text-align: left;
                   font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #323232;
}

#sl-uvod-dole-kontakt {
	width: 206px;
	height: 230px;
                   margin: 0px;
                   padding: 0px;
}

#sl-uvod-dole-kontakt-pozadi {
	width: 206px;
	height: 265px;
	background-image: url("images/sl_uvod_dole_pozadi_kontakt.jpg");
                   background-repeat: no-repeat;
	background-color: #26B0C7;
}

#sl-uvod-dole-kontakt-obsah {
                   padding-top: 10px; 
                   padding-left: 18px;
                   padding-right: 10px;
                   padding-bottom: 10px;
                   margin: 0px;
                  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #FFFFFF;
}

sl-uvod-dole-fotka {text-align: center}












/* SPODNI LISTA - pismo, nadpisy atd. */


H1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 170%;
                color: #1E538F;
                font-weight: bold;
                   margin: 0px;
                 padding-top: 25px;
}

H2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                font-size: 130%;
                color: #0e889f;
                font-weight: normal;
                margin: 0px;
                padding: 0px;
}

H2.uvod-nahore {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 130%;
                   color: #FFFFFF;
                   font-weight: bold;
                   margin: 0px;
}

H2.uvod-dole {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 140%;
                   color: #1E538F;
                   font-weight: bold;
                   margin-top: 5px;
                   margin-bottom: 5px;
}

H2.uvod-dole a {
                   color: #1E538F;
	   text-decoration: none;
}

H2.uvod-dole a:hover {
                   color: #000000;
}

H2.uvod-kontakt {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                   font-size: 140%;
                   color: #1E538F;
                   font-weight: bold;
                   padding-top: 5px;
                   padding-bottom: 20px;
}

H2.uvod-kontakt a {
                   color: #1E538F;
	   text-decoration: none;
}

H2.uvod-kontakt a:hover {
                   color: #000000;
}

H3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                font-size: 120%;
                font-weight: bold;
                margin: 0px;
                padding: 0px;
}

H4 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
                font-size: 120%;
                font-weight: bold;
                margin: 0px;
                padding: 0px;
                letter-spacing: 1px;
}

#odkaz-tisk {
	background-image: url("images/ikona_tisk.gif");
                   background-repeat: no-repeat;
                   padding-left: 20px;
                   margin: 0px;
                   font-size: 90%;
                   font-weight: bold;
}

.text-mezera {
                    width: 100%;
                    border-top: 1px dotted #5B5B5B;
                    padding-bottom: 10px;
}

A.tlacitko-vice {
                   display: block;
	width: 99px;
	height: 23px;
	background-image: url("images/tlacitko_vice_pozadi.gif");
                   background-repeat: no-repeat;
                   padding: 0px;
                   padding-top: 4px;
                   margin: 0px;
                   text-align: center;
	font-family: Arial, Helvetica, sans-serif;
                   font-size: 11px;
                   color: #FFFFFF;
                   font-weight: bold;
                   text-decoration: none;
}

A.tlacitko-vice:hover {
	color: #000000;
}

.input  {background-color: #F2F2F2}
.input2  {font-size: 11px; width: 147px;}
.input2-textarea  {font-size: 11px}
.input2-kod  {font-size: 11px; width: 75px;}

ul li {margin: 4px;
    list-style-type: square}

ul.seznam li {margin: 10px;
    list-style-type: square}

ol li {margin: 4px}

.fotky IMG {
border: 1px solid #bebebe;
margin: 6px;
}

.fotka {
border: 1px solid #bebebe;
margin: 6px;
}

.tbl-vlevo  {
padding-right: 10px;
text-align: center;
}

.tbl-vpravo  {
padding-left: 10px;
text-align: center;
}











/* FOTOGALERIE */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
